## rust-tendril 0.4.0

=== debian/changelog ===
rust-tendril (0.4.0-1) unstable; urgency=medium

  * Package tendril 0.4.0 from crates.io using debcargo 2.2.7

 -- kpcyrd <git@rxv.cc>  Thu, 20 Sep 2018 11:29:20 +0200
