=== debian/control ===
Source: rust-tendril
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futf-0.1+default-dev (>= 0.1.1~~) <!nocheck>,
 librust-mac-0.1+default-dev <!nocheck>,
 librust-utf-8-0.7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tendril]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tendril

Package: librust-tendril-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futf-0.1+default-dev (>= 0.1.1~~),
 librust-mac-0.1+default-dev,
 librust-utf-8-0.7+default-dev
Suggests:
 librust-tendril+encoding-dev (= ${binary:Version})
Provides:
 librust-tendril+bench-dev (= ${binary:Version}),
 librust-tendril+default-dev (= ${binary:Version}),
 librust-tendril-0-dev (= ${binary:Version}),
 librust-tendril-0+bench-dev (= ${binary:Version}),
 librust-tendril-0+default-dev (= ${binary:Version}),
 librust-tendril-0.4-dev (= ${binary:Version}),
 librust-tendril-0.4+bench-dev (= ${binary:Version}),
 librust-tendril-0.4+default-dev (= ${binary:Version}),
 librust-tendril-0.4.0-dev (= ${binary:Version}),
 librust-tendril-0.4.0+bench-dev (= ${binary:Version}),
 librust-tendril-0.4.0+default-dev (= ${binary:Version})
Description: Compact buffer/string type for zero-copy parsing - Rust source code
 This package contains the source for the Rust tendril crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-tendril+encoding-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tendril-dev (= ${binary:Version}),
 librust-encoding-0.2+default-dev
Provides:
 librust-tendril-0+encoding-dev (= ${binary:Version}),
 librust-tendril-0.4+encoding-dev (= ${binary:Version}),
 librust-tendril-0.4.0+encoding-dev (= ${binary:Version})
Description: Compact buffer/string type for zero-copy parsing - feature "encoding"
 This metapackage enables feature encoding for the Rust tendril crate, by
 pulling in any additional dependencies needed by that feature.
