## rust-tendril 0.4.3

=== debian/changelog ===
rust-tendril (0.4.3-1) unstable; urgency=medium

  * Team upload.
  * Package tendril 0.4.3 from crates.io using debcargo 2.6.0 (Closes: #1043295)
  * Fix autopkgtest.
    + Bump rand dev-dependency to 0.8 and port example to it.
    + Disable a couple of tests that fail with newer rustc, upstream also
      disabled these tests in git.
  * Set collapse_features = true.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 08 Aug 2023 20:52:05 +0000
