=== debian/control ===
Source: rust-tendril
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futf-0.1+default-dev (>= 0.1.5-~~) <!nocheck>,
 librust-mac-0.1+default-dev <!nocheck>,
 librust-utf-8-0.7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tendril]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tendril
X-Cargo-Crate: tendril
Rules-Requires-Root: no

Package: librust-tendril-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-encoding-0.2+default-dev,
 librust-encoding-rs-0.8+default-dev (>= 0.8.12-~~),
 librust-futf-0.1+default-dev (>= 0.1.5-~~),
 librust-mac-0.1+default-dev,
 librust-utf-8-0.7+default-dev
Provides:
 librust-tendril+bench-dev (= ${binary:Version}),
 librust-tendril+default-dev (= ${binary:Version}),
 librust-tendril+encoding-dev (= ${binary:Version}),
 librust-tendril+encoding-rs-dev (= ${binary:Version}),
 librust-tendril-0-dev (= ${binary:Version}),
 librust-tendril-0+bench-dev (= ${binary:Version}),
 librust-tendril-0+default-dev (= ${binary:Version}),
 librust-tendril-0+encoding-dev (= ${binary:Version}),
 librust-tendril-0+encoding-rs-dev (= ${binary:Version}),
 librust-tendril-0.4-dev (= ${binary:Version}),
 librust-tendril-0.4+bench-dev (= ${binary:Version}),
 librust-tendril-0.4+default-dev (= ${binary:Version}),
 librust-tendril-0.4+encoding-dev (= ${binary:Version}),
 librust-tendril-0.4+encoding-rs-dev (= ${binary:Version}),
 librust-tendril-0.4.3-dev (= ${binary:Version}),
 librust-tendril-0.4.3+bench-dev (= ${binary:Version}),
 librust-tendril-0.4.3+default-dev (= ${binary:Version}),
 librust-tendril-0.4.3+encoding-dev (= ${binary:Version}),
 librust-tendril-0.4.3+encoding-rs-dev (= ${binary:Version})
Description: Compact buffer/string type for zero-copy parsing - Rust source code
 This package contains the source for the Rust tendril crate, packaged by
 debcargo for use with cargo and dh-cargo.
