=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tendril 0.4.3 --all-targets --all-features
Features: test-name=rust-tendril:@
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tendril 0.4.3 --all-targets --no-default-features --features bench
Features: test-name=librust-tendril-dev:bench
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tendril 0.4.3 --all-targets
Features: test-name=librust-tendril-dev:default
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tendril 0.4.3 --all-targets --no-default-features --features encoding
Features: test-name=librust-tendril-dev:encoding
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tendril 0.4.3 --all-targets --no-default-features --features encoding_rs
Features: test-name=librust-tendril-dev:encoding_rs
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tendril 0.4.3 --all-targets --no-default-features
Features: test-name=librust-tendril-dev:
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
